'use strict';

function noProject(project) {
    return `Unable to find project '${project}' in the workspace`;
}
const logMessage = (logger, content) => {
    logger.warn('-------------------------');
    logger.warn(content.join('\n'));
    logger.warn('-------------------------');
};

exports.logMessage = logMessage;
exports.noProject = noProject;
